{% extends 'base.html' %}
{% block scripts %}
    <script defer src="{{url_for('static', filename='js/404-script.js')}}"></script>
{% endblock %}
{% block content %}
<h1>404</h1>
<img src="{{url_for('static', filename='img/MICHAEL.gif')}}"/>

<audio id="MICHAEL" src="{{url_for('static', filename="sfx/michael_dont_leave_me_here.mp3")}}" loop="loop" autoplay="autoplay"></audio>
<br/>
<audio preload="auto" autobuffer controls>
    <source src="{{url_for('static', filename="sfx/michael_dont_leave_me_here.mp3")}}" type="audio/mp3"/>
</audio>
{% endblock %}